#di-custom-header {
	height: 80px;
	margin: 8px 0 5px 0;
}

#di-custom-header .di-logo {
	background: url('../images/logo.png') no-repeat 10px 10px #2E3539;
	height: 60px;
	padding: 10px;
	width: 505px;
	float: left;
}

#di-custom-header .di-icon {
	width: 60px;
	height: 60px;
	padding: 10px;
	background: #2E3539;
	float: right;
	margin-left: 5px;
	color: #fff;
	font-size: 40px;
	line-height: 60px;
	text-align: center;
}

#di-custom-header .di-icon:hover {
	background: #8f3f1f;
	color: #fff;
}

#di-custom-header .di-icon i {
	font-family: 'FontAwesome';
  display: inline-block;
  font-style: normal;
}